langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:73ce061d-fb5d-4361-b842-95475bbcb67b'
  module:
    - block_content
    - system
  theme:
    - rhythm
id: wanttoworkwithus
theme: rhythm
region: footer
weight: -13
provider: null
plugin: 'block_content:73ce061d-fb5d-4361-b842-95475bbcb67b'
settings:
  id: 'block_content:73ce061d-fb5d-4361-b842-95475bbcb67b'
  label: 'Want to work with us?'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    pages: "/node/16\r\n/node/64\r\n<front>"
    negate: false
    context_mapping: {  }
